Subject: Re: AN-124-100 co-operation
From: commercial <[email-masked]>
To: Вадим Чебаков<[email-masked]>
Date: Tue, 30 May 2023 13:30:31 +0330

Dear Vadim,We, at Safiran Airport Service, normally provide ground handling and flight support services to cargo and passenger flights at all international airports in Iran.
-------- Original message --------From: Вадим Чебаков <[email-masked]> Date: 30/05/2023  12:46  (GMT+03:30) To: commercial <[email-masked]>, [email-masked] Subject: Re: AN-124-100 co-operation 
    Hello,
    I have a transport company in Moscow. I need spare parts. Can you
      supply spare parts for MAN? And I'm also interested in our
      co-operation. Do you make any business with Russia? Does anyone
      still working since 2000?
    Best regards
    Vadim Chebakov

    
    29.05.2023 19:02, commercial пишет:

      
      Dear Vadim,

      Thanks for your contacting Safiran Airport
        Services. 
      How can we help you?

      

      

        

      

        -------- Original message --------
        From: Вадим Чебаков <[email-masked]> 
        Date: 29/05/2023 19:24 (GMT+03:30) 
        To: [email-masked], [email-masked] 
        Subject: AN-124-100 co-operation 

      
      Good day,
      
      We used a lot in the past. We were making flights on AN-124-100
      and 
      IL-76TD. It was around 15 years ago. Does anyone working in
      Safiran 
      since that time?
      
      Best regards
      
      Vadim Chebakov

    -- 
С уважением,
Чебаков Вадим 
Генеральный директор
e-mail: [email-masked]
Группа компаний «Рус-Экспресс»
Москва, 127411, Дмитровское шоссе, 157, стр.9
тел.: +7 (495) 363-90-26
м.т.: +7 (925) 500-09-29
https://www.rus-express.com